Subject: Spline tutor in Exploring 3D
From: James Brooks <[email-masked]>
To: Lightwave Mailing List <[email-masked]>
Date: Wed, 30 Aug 1995 00:44:06 -0400 (EDT)

Hi all,
   Just wondering if anyone out there has try to (and was successful)
in doing that advanced tutorial on spline patching with the knight piece 
from the chess game on page 12-23 in Exploring Lightwave 3D!

I have never used spline patch because I do not understand how it truly 
works.  I was hoping the book would give me an idea what to do but just 
when I get to activate the PATCH I get "curves do not cross correctly".
I have tried to add more points, removed the points, different order of 
selecting the curves and I still that same error.

Anyone please explain.

TIA
Alex

---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 22MB RAM
VideoToaster 4000 3.1/3.5	 Emplant Deluxe / MAC / DOS
Syquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------

--
James Brooks <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]